.page-wrapper {
    .page-header {
        .header.content {
            .minicart-wrapper {
                background: #fa6426;
                border: 1px solid #fa6426;
                border-radius: 5px;
                padding: 1px 4px;
                &:hover {
                    background: #292929;
                    border: 1px solid #292929;
                }
                .action.showcart {
                    &:hover {
                        &::before {
                            color: white;
                        }
                    }
                    &::before {
                        color: white;
                    }
                }
            }
        }
    }
}
